如果更新 OS X Yosemite 后看到“配置 Server 时发生错误”信息

当您将服务器更新至 OS X Yosemite v10.10.5 时,还应同时更新至 OS X Server v4.1.5。

如果您使用的是 OS X Yosemite v10.10.5,并在打开 Server app 时看到“配置 Server 时发生错误”信息,请确保您已安装 OS X Server v4.1.5 更新。为避免服务中断,系统不会自动安装 OS X Server 更新。

请按照以下步骤更新服务器:

  1. 退出 Server app。
  2. 从 Apple 菜单中,选取“App Store”。
  3. 点按 App Store 窗口中的“更新”图标。
  4. 选择将服务器更新至 OS X Server v4.1.5 的选项。

安装完成后,请打开 Server app 以完成更新和设置过程。

发布日期: